# Mongo::connectUtil

(PECL mongo >=0.9.0)

Mongo::connectUtil — Connects with a database server

### Description

protected Mongo::connectUtil ( void ) : bool
Warning

This is an internal function that you should never call yourself.

### Parameters

This function has no parameters.

### Return Values

If the connection was successful.

### Errors/Exceptions

Throws MongoConnectionException if it fails to connect to the databases.